Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (userAgentConfig) {
		console.log("submit -> userAgentConfig", userAgentConfig)
		Tea.runActionOn(document.getElementById("userAgentForm"));
	}
})